{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block front %}{% endblock %}
{% block content %}
<div class="container">
  <div class="row">
    <div class="col-lg-1"></div>
    <div class="col-md-12 col-lg-10">
      <h1>{{node.title}}</h1>
    {% if node.with_image %}
    <div class="text-center field-image">
    <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
    </div>
    {% endif %}
      {{node.body|safe}}
    </div>
  </div>
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}